Warband Modder's Download Repository

Currently viewing this thread:

-R0B0-

Regular
WB
Best answers
0
kalarhan said:
ᚱᛟᛒᛟ said:
I'm having a weird issue with my module systems build_module.bat, it wont show any "Exporting..." messages or errors! I have not made any changes to vital .py files and newly downloaded module systems are having the same problem, any suggestions on what could be causing this would be very helpful
check this https://forums.taleworlds.com/index.php/topic,240255.0.html
Before i read through i just wanna say that its not an installation problem, but a problem that has appeared at random long after successful installation
 

Eärendil Ardamírë

Subforum Moderator
WBWF&SM&B
Best answers
91
Bende warband 1.174 sürümü var modül sistem bulamadım sadece 1.1.171 var acil cevap
You can use the Module System 1.171 without problems, the update to 1.174 only included some steam workshop stuff which didn't affect the module system.
 

BladeofWar's

Sergeant at Arms
WB
Best answers
1
You can use the Module System 1.171 without problems, the update to 1.174 only included some steam workshop stuff which didn't affect the module system.
Module_info ya modumun konumunu yazdım ne yapmam gerekiyor şimdi

Bana biraz yardımcı olursanız sevinirim
 
Last edited by a moderator:

BladeofWar's

Sergeant at Arms
WB
Best answers
1
Last edited by a moderator: